[Desktop Entry]
Encoding=UTF-8
Name=Mediaplayer
Name[ca]=Reproductor Multimèdia
Name[cs]=Přehrávač médií
Name[da]=Medieafspiller
Name[de]=Medienabspieler
Name[el]=Αναπαραγωγέας πολυμέσων
Name[et]=Meediafailide mängija
Name[fi]=Mediasoitin
Name[he]=נגן מדיה
Name[hu]=Médialejátszó
Name[it]=Lettore Multimediale
Name[ja]=メディアプレイヤー
Name[nb]=Mediaspiller
Name[nl]=Mediaspeler
Name[nn]=Mediespelar
Name[nso]=Sebapadi sa Media
Name[pl]=Odtwarzacz multimedialny
Name[pt_BR]=Reprodutor de Mídia
Name[ru]=Медиапроигрыватель
Name[sk]=Prehrávač médií
Name[sv]=Mediaspelare
Name[tr]=Çokluortam oynatıcı
Name[xh]=Umdlali wosasazo lwendaba
Name[zh_CN]=介质播放器
Name[zu]=Umdlali womculo
Comment=Mediaplayer plugin in Konqueror's navigation panel
Comment[bs]=Mediaplayer dodatak za Konqueror-ov navigatorski panel
Comment[ca]=Connector del reproductor multimèdia en el plafó lateral del Konqueror
Comment[cs]=Přehrávací modul pro postranní lištu Konqueroru
Comment[da]=Medieafspiller-plugin i Konquerors navigationspanel
Comment[de]=Medienabspieler-Plugin im Navigationsbereich vom Konqueror
Comment[el]=Πρόσθετο αναπαραγωγέα πολυμέσων στο πλαίσιο περιήγησης του Konqueror
Comment[es]=Plugin de reproductor de medios en la barra lateral de Konqueror
Comment[et]=Meediafailide mängija plugin Konquerori navigeerimispaneelil
Comment[fi]=Mediasoitinsovelma Konquerorin navigaatiopaneeliin
Comment[fr]=Le module externe de lecteur multimedia pour la barre de navigation de Konqueror
Comment[he]=תוסף נגן מדיה ללוח הניווט של Konqueror
Comment[hu]=Médialejátszó bővítőmodul a Konqueror navigációs paneljéhez
Comment[is]=Margmiðlunareining fyrir spjaldið í Konqueror
Comment[it]=Plugin Lettore Multimediale nella barra di navigazione di Konqueror
Comment[ja]=Konquerorのナビゲーションペインのメディアプレイヤーのプラグイン
Comment[lt]=Mediaplayer priedas Konqueror navigacijos pulte
Comment[nb]=Mediaspiller-modul til Konquerors navigasjonspanel
Comment[nl]=Mediaspeler-plugin voor Konqueror's navigatiepaneel
Comment[nn]=Mediespelar-programtillegg til navigasjonspanelet i Konqueror
Comment[pl]=Wtyczka odtwarzacza multimediów w panelu nawigacyjnym Konquerora
Comment[pt]=Um 'plugin' de reprodução multimédia no painel de navegação do Konqueror
Comment[pt_BR]=plug-ins do reprodutor de mídia no painel de navegação do Konqueror
Comment[ru]=Модуль Konqueror для проигрывания мультимедиа
Comment[sk]=Multimediálny modul v navigačnom panely Konquerora
Comment[sv]=Instickprogram för mediaspelare i Konquerors sidopanel
Comment[tr]=Konqueror çokluortam oynatıcısı
Comment[uk]=Втулок медіа-програвача в панелі навігації Konqueror
Comment[xh]=Umdlali wosasazo lwendaba zeplagi yangaphakathi seqela lenjongo ethile lolawulo lwe Konqueror 
Comment[zh_CN]=Konqueror 的导航面板中的介质播放器插件
Comment[zu]=I-plugin yomdlali womculo ewindini lokuzula le-Konqueror
Icon=konqsidebar_mediaplayer
X-KDE-ParentApp=konqueror
DocPath=konq-plugins/mediaplayer/index.html
